Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1423907

Summary: lohit-nepali-fonts: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: lohit-nepali-fontsAssignee: Pravin Satpute <psatpute>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: fonts-bugs, i18n-bugs, psatpute
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: lohit-nepali-fonts-2.94.1-1.fc26 lohit-nepali-fonts-2.94.2-1.fc26 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-09 19:17:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1423041    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Fedora Release Engineering 2017-02-17 15:11:58 UTC
Your package lohit-nepali-fonts failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17735685

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 15:12:04 UTC
Created attachment 1253041 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 15:12:07 UTC
Created attachment 1253042 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 15:12:11 UTC
Created attachment 1253043 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:47:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Pravin Satpute 2017-03-14 16:36:11 UTC
Resolved in lohit-nepali-fonts-2.94.1-1.fc26

Comment 6 Fedora Update System 2017-03-15 10:37:32 UTC
lohit-marathi-fonts-2.94.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0ef9100c84

Comment 7 Fedora Update System 2017-03-15 10:41:50 UTC
lohit-nepali-fonts-2.94.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b5028f873

Comment 8 Fedora Update System 2017-03-16 00:50:04 UTC
lohit-nepali-fonts-2.94.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b5028f873

Comment 9 Fedora Update System 2017-05-31 06:03:41 UTC
lohit-nepali-fonts-2.94.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d668cd9090

Comment 10 Fedora Update System 2017-06-01 03:21:15 UTC
lohit-nepali-fonts-2.94.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d668cd9090

Comment 11 Fedora Update System 2017-06-09 19:17:21 UTC
lohit-nepali-fonts-2.94.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.